# ``twisted`.`mail`.`imap4`.`_FetchParser`.`Header``

class documentation

`class Header: (source)`

View In Hierarchy

Undocumented

Method | `__bytes__` | Undocumented
Method | `__str__` | Undocumented
Class Variable | `fields` | Undocumented
Class Variable | `negate` | Undocumented
Class Variable | `part` | Undocumented

def __bytes__(self): (source)

Undocumented

Returns
`bytes` | Undocumented

def __str__(self): (source)

Undocumented

Returns
`str` | Undocumented

fields = (source)

Undocumented

negate: `bool` = (source)

Undocumented

part = (source)

Undocumented